.TH openstack\-debian\-images\-updater 1
.SH NAME
openstack\-debian\-images\-updater \- updates a cloud with the latest OpenStack images from a repository.
.SH SYNOPSIS
.B openstack\-debian\-images\-updater
.B takes no parameters
[ OPTIONS ]

.SH DESCRIPTION
.LP
The
.I openstack\-debian\-images\-updater
shell script checks if a Debian repository of OpenStack images has
updated images that your OpenStack cloud doesn't, and upload them
if they are missing. All of this script options are set in the configuration file:
/etc/openstack\-debian\-images\-updater/openstack\-debian\-images\-updater.conf

See that configuration file for the options.

.SH AUTHORS

check\-openstack\-debian\-image has been written by Thomas Goirand,
<zigo@debian.org>.
